.header{
  background: #363636;
  padding: 38px 20px 54px 20px;
}

.phone-number .fas{
  display: none;
}

.header-logo{
  width: 7.1rem;
  height: 3.4rem;
  background: url("../img/logo/Logo.png") no-repeat;
  background-size: cover;
}

.cart .fas{
  padding: .9rem .8rem;
  background: #d58e32;
  border-radius: 5px;
  color: white;
  font-weight: 900;
}
.cart__counter{
  height: 26px;
  width: 26px;
  border-radius: 50%;
  text-align: center;
  background: #363636;
  position: relative;
  right: 9px;
  top: 8px;
  line-height: 28px;
  color: white;
}
.cart-empty-title{
  font-size: 36px;
  padding: 71px 80px 20px 80px;
  color: rgba(147, 147, 147, 255);
  font-weight: 900;
}
.cart-empty-subtitle{
  font-size: 21px;
  line-height: 36px;
  padding: 0 75px 68px 80px;
  color: rgba(147, 147, 147, 255);
}
.cart-empty-subtitle,.cart-empty-title{
  text-align: center;
}
.modal-body__container{
  margin: 20px;

}
.body-border{
  border: 1px solid #d8d8d8;
  margin: 20px;
}
.cart-product-title{
  margin-left: 43px;
}
.cart-product-modal-title{
  font-size: 22px;
  width: 8rem;
  color: #363636;
  margin-bottom: 12px;
}
.cart-product-img{
  padding: 72px 81px;
  background: url("../img/cart/product-image.png") no-repeat;
}
.price-crossed-out{
  font-size: 18px;
  text-decoration: line-through;
  color: rgba(147, 147, 147, 255);
}
.cart-product-price{
  margin-top: 8px;
  font-size: 20px;
  background: #363636;
  padding: 7px 11px 9px 9px;
  width: 7rem;
  color:whitesmoke;
}
.product-quantity {
  width: 50%;
 &__text{
  margin-bottom:
  13px;
  }
}
.amount{
  color: #2a2a2a;
  padding: 9px 30px;
  border: 1px solid #2a2a2a;
}
.action-add, .action-minus{
  color: #2a2a2a;
  padding: 9px  16px;
  border: 1px solid #2a2a2a;
}
.amount:hover, .action-add:hover, .action-minus:hover{
  color: #d58e32;
  border: 1px solid #d58e32;
}
.cart-sum{
  &__title{
    font-size: 15px;
    color: rgba(147, 147, 147, 255);
    margin-bottom: 20px;
  }
  &__value{
    font-size: 26px;
    font-weight: 600;
  }
}
.modal-product-action{
  margin: 20px;
}
.modal-footer.notEmptycart{
  border-top: none;
  display: block;
  padding: 1rem;
}
.btn.btn-orange{
  background: #d58e32;
  color: whitesmoke;
  border: #d58e32;
}
.btn.btn-gray{
  background: #939393;
  color:whitesmoke;
  border: #939393;
}
.modal-footer-title{
  margin: 25px auto 20px auto;
  font-size: 20px;
  font-weight: 600;
  color: rgba(42, 42, 42, 255);
}